Module
Efnisyfirlit
Atriðaskrá 🔎︎

## NUMBERVALUE

Convert text to number, in a locale-independent way.

Constraints: LEN(decimal_separator) = 1, decimal_separator shall not appear in group_separator

### Syntax

NUMBERVALUE("Text";decimal_separator;group_separator)

Text is a valid number expression and must be entered with quotation marks.

decimal_separator (optional) defines the character used as the decimal separator.

group_separator (optional) defines the character(s) used as the group separator.

### Example

=NUMBERVALUE("123.456";".";",") yields 123.456